== ctypes_generation ==

I don't have the need for (nor want to code) a full C parser but I need to parse some
windows definitions to generate some python functions/structs/flags.
So, there are 3 dumb parsers used to generate:
    - function prototype
    - ctypes struct definition
    - flags (int with name)
    
Maybe one day I will do something clean and sane.
But not today.
sorry :(